.map { width:100%; min-height:500px; }
.location { margin-bottom:40px; }
.contact-form { max-width:450px; }
.map-content { display:none; }
.map-info { max-width:500px !important; }
.map-info ul { margin:0; padding:0; list-style:none; }
.map-info ul li { display:block; width:50%; float:left; }
.map-info ul li p { margin:0; padding:0; }
.map-info ul li h4 { margin:10px 0; padding:0; }